/* --------------------------- template --------------------------- */
html { color: #1B1210; background: #4E3C36 url(images/bg.gif) repeat-x top; font: .8em/1.5 Arial, Helvetica, sans-serif; }

#page { width: 995px; margin: 0 auto; }
/* --------------------------- header --------------------------- */
#header { height: 212px; background: url(images/bg-header.jpg) no-repeat top; }
#logo-link {
    position: absolute;
    top: 45px;
    left: 0;
    width: 190px;
    height: 110px;
}
#logo-link img { width: 100%; height: 100%; }

#nav-bar {
    position: absolute;
    top: 115px;
    left: 300px;
    width: 132px;
    height: 31px;
}
#nav-bar a { display: block; float: left; margin-right: 11px; width: 33px; height: 31px; }
a#nav-home { background: url(images/header-button.png) no-repeat 0 0;}
a#nav-home:hover { background: url(images/header-button.png) no-repeat 0 -31px;}
a#nav-mail { background: url(images/header-button.png) no-repeat -33px 0;}
a#nav-mail:hover { background: url(images/header-button.png) no-repeat -33px -31px;}
a#nav-map { background: url(images/header-button.png) no-repeat -66px 0;}
a#nav-map:hover { background: url(images/header-button.png) no-repeat -66px -31px;}

#search-bar {
    position: absolute;
    top: 183px;
    left: 261px;
    width: 410px;
    height: 32px;
}
#search-bar label { padding-right: 10px; color: #D5D5D6; }
#search-input { background: none; border: none; width: 316px; padding-right: 10px; color: #D5D5D6; }
#search-button { width: 19px; height: 15px; background: url(images/header-button.png) no-repeat -99px 0; border: none; }
#search-button:hover { background: url(images/header-button.png) no-repeat -99px -15px; }

#order-bar {
    position: absolute;
    top: 183px;
    right: 53px;
    width: 100px;
    height: 32px;
}
#order-bar a { text-decoration: none; color: #9B9B9D; padding-left: 25px; background: url(images/header-button.png) no-repeat -120px 0; }
#order-bar a:hover { text-decoration: none; color: #fff; background: url(images/header-button.png) no-repeat -120px -14px; }

/* --------------------------- left column --------------------------- */
#left-column { float: left; width: 220px; height: 752px; background: url(images/bg-mm.png) no-repeat top left; }
#user-bar { margin: 20px 15px 10px 22px; }
#user-bar a { display: block; text-decoration: none; color: #71504D; border-top: 1px solid #B0A295; margin-top: 2px; padding-top: 2px; }

/* --------------------------- main menu --------------------------- */
#main-menu { padding: 100px 15px 10px 22px; }
.menu-v {  }
.menu-v li { padding: 1px 0; list-style: none; border-top: 1px solid #B0A295; }
.menu-v a { text-decoration: none; display: block; color: #45464A; font-size: 14px; font-weight: bold;  }
.menu-v a:hover { text-decoration: none; color: #938B34; }

/* --------------------------- login form --------------------------- */
#login-title { height: 16px; text-align: center; }
#login-title img { height: 16px; width: 126px; }

#login-form { margin-top: 20px; }
.login-form-line { padding-top: 5px; }
#login-form label { float: left; font-size: 1em; display: block; width: 70px; text-align: right; padding-right: 10px; }
#login-form input { font-size: 1.1em; width: 120px; border: none; }
#login-footer a { margin: 0 5px; font-size: .9em; }

#login-button { width: 78px!important; height: 28px; background: url(images/header-button.png) no-repeat 0 -62px; border: none; }
#login-button:hover { background: url(images/header-button.png) no-repeat -78px -62px; }

/* --------------------------- main column --------------------------- */
#main-column { margin-left: 234px; margin-bottom: 50px; width: 761px; }
#main-column-bg { background: url(images/bg-content.png) repeat-y left; }
#content { padding: 20px 0 20px 25px; margin-right: 370px; }
#content-footer { background: url(images/bg-content-footer.png) no-repeat bottom left; height: 97px; }
#content-cat { background: url(images/bg-content-cat.png) repeat-y left; padding: 20px 75px 20px 25px; }
#content-cat-footer { background: url(images/bg-content-cat-footer.png) no-repeat bottom left; height: 97px; }

#jp-logo {
    position: absolute;
    bottom: 50px;
    right: 0;
    width: 53px;
    height: 317px;
}

#contact { padding: 20px 10px 0 20px; }
#contact a { text-decoration: none; font-size: .9em; display: block; margin-top: 25px; }
/* --------------------------- right column --------------------------- */
#right-column { float: right; width: 255px; margin-right: 75px; margin-top: 20px; }

/* --------------------------- content --------------------------- */
.content h1, .line-1 { background: url(images/bg-h1.png) no-repeat bottom center; }
.content h1 { padding-bottom: 22px; text-align: center; }
.line-1 { height: 22px; }

.content h2, .line-2 { background: url(images/bg-h2.png) no-repeat bottom center; }
.content h2 { padding-bottom: 8px; text-align: center; }
.line-2 { height: 5px; }

.content p { text-align: justify; }
#right-column p { text-align: left; }

.more-link
{
    display: block;
    background: url(images/bg-more.png) no-repeat bottom left;
    text-align: right;
    height: 23px;
    text-decoration: none;
}

.form-row { margin-top: 10px; }
.form-note { font-style: italic; font-size: .85em; }

.listing
{
    border: 1px solid #DABFA0;
    margin: 5px 0;
}
.listing th
{
    background: #EDD6C4;
    padding: 3px;
    font-weight: bold;
    border-bottom: 1px solid #DABFA0;
}
.listing td
{
    border-bottom: 1px solid #DABFA0;
    padding: 3px;
}
.listing td p { margin:0; }
.list0 { background: #FCF2EA; }
.list1 { background: #FAEDE3; }

a.card-link img { width: 19px; height: 13px; background: url(images/header-button.png) no-repeat -120px -28px; }
a.card-link:hover img { background: url(images/header-button.png) no-repeat -120px -0; }

.alertPanel
{
    position: absolute;
    top: -50px;
    left: -90px;
    width: 170px;
    height: 25px;
    padding: 5px;
    background: #fff;
    border: 2px solid #FB574A;
    display: none;
    font-size: 12px;
}

/* --------------------------- form --------------------------- */
table.form
{
}
.form td
{
    vertical-align: top;
    padding: 3px;
}
.formErr
{
    color: #FF0000;
}
.form th
{
    font-size: 9pt;
    border-bottom: 1px solid #C0C0C0;
    padding-top: 15px;
}
form
{
    margin: 0;
}
TEXTAREA, INPUT, SELECT
{
	background: #FFFFFF;
	border: 1px solid black;
}
.button
{
	font-size: 1.1em;
	border: 2px outset #56472A;
	background-color: #836F47;
	color: #E6DECC;
	font-weight: bold;
}
.radio
{
	font-size: 11px;
	background: transparent;
	border: none;
	width: 30px!important;
}
div.formNote
{
    font-size: .9em;
    font-weight: normal;
    font-style: italic;
}
/* --------------------------- footer --------------------------- */
#footer {
    background: url(images/bg-footer.gif) repeat-x top #55472B;
    margin-top: 20px;
    padding: 20px 10px;
    color: #FCF9F4;
}
#copyright { margin: 20px 0 10px 40px; }
#copyright a { text-decoration: none; color: #fff; }
#copyright a:hover { text-decoration: none; color: #C47558; }
/* --------------------------- map --------------------------- */
.div_map { margin-left: 20px; }
.div_map a { display: block; }
/* --------------------------- calendar --------------------------- */
#news_cal table { width: 170px; margin: 10px auto 0 auto; }
#news_cal table a { font-weight: bold; text-decoration: none; }
#news_cal tr { border-bottom: 1px solid #DBD4CA; }
#news_cal th { padding: 0 3px 7px 3px; }
#news_cal td { text-align: center; }
#news_cal h1 { font-size: 1.1em; text-align: center; margin-top: 7px; color: #554627; }
#news_cal select { border: 1px solid #836F47; color: #836F47; }
/* --------------------------- misc --------------------------- */
a.button-link { display: block; float: left; padding: 0 5px; margin: 0 3px; border: 1px solid #975D38; background: #F2C993; color: #1B1210; text-decoration: none; }
a.button-link:hover { border: 1px solid #B95D24; background: #EDAA52; color: #1B1210; text-decoration: none; }

.line-h-1 { height: 4px; background: url(images/line-h.png) no-repeat top center; }
/*  .v-line { background: url(images/v-line.gif) repeat-y top left; }   */
.v-line { border-left: 2px solid #AAAAAA; }
.alertText, .okText
{
    font-size: 11pt;
    font-weight: bold;
    text-align: left;
    font-family: Arial;
    padding-top: 20px;
}
.alertText
{
    color: #950000;
}
.alertTextSmall
{
    color: #D50301;
    font-weight: bold;
    text-align: center;
}
.okText
{
    color: #000000;
    text-align: center;
}
.lineList
{
	font-size: 90%;
	margin-bottom: 7px;
}
.lineList a
{
	color: #4D82FF;
	text-decoration: none;
	margin: 0 3px;
}
.lineList a:hover
{
	color: #000000;
	text-decoration: none;
}
.lineList span { margin: 0 3px; }
/* ---------------------------------------- comment --------------------------------- */
div.commentList
{
    margin: 3px;
    padding: 5px;
}
div.commentTitle
{
    font-size: .9em;
    font-style: italic;
    float: left;
    width: 90px;
}
.commentNote
{
    margin: 0 0 10px 95px;
    padding: 10px 0 30px 35px;

}
.commentAdmin
{
    padding: 10px 0 0 20px;
    font-style: italic;
    border-top: 1px solid #DAD2C5;
    color: #6A5D46;
}
.branchLine
{
    font-size: .85em;
    padding: 3px 5px;
    margin: 0 -7px 10px -12px;
    border-bottom: 1px solid #DAD2C5;
}
.branchLine a { text-decoration: none; }
div.voteBar
{
    border: 1px solid #C0C0C0;
    background: #EEEEEE;
    font-size: 6px;
    margin: 3px 0;
}
.newsList { margin-left: 15px; }
.star { color: red; font-weight: bold; }